body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4e4039;
	background-color: #33221a;
	background-repeat: no-repeat;
	background-position: center top;
}

h1, h2, h3 {
	margin: 0;
	text-transform: none;
	font-weight: lighter;
	color: #86aa3b;
}

h1 {
	font-size: 20px;
	color: #33221a;
	padding-top: 0px;
}

h2 {
	font-size: 16px;
	color: #b19843;
	font-weight: normal;
 }

h3 {
	color: #33221a;
	font-weight: bold;

}

p, ul, ol {
	margin-top: 0;
	line-height: 220%;
	text-align: justify;
}

ul, ol { }

.cleaner {
	clear: both;
	width: 570px;
	height: 1px;
	font-size: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #b19843;
	border-right-color: #b19843;
	border-bottom-color: #b19843;
	border-left-color: #b19843;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-bottom: 0px;
	margin-bottom: 20px;
}

blockquote { }

a {
	color: #b19843;
	font-weight: bold;
	text-decoration: none;
}
#footer a:hover{
	color: #b19843;
}
a:hover {
	text-decoration: none;
	color: #33221a;
}

a img {
	border: none;
}

img.alignleft {
	float: left;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 0px;
}

img.alignright {
	float: right;
	padding-left: 15px;
}

img.aligncenter {
	margin: 0px auto;
}
img.left {
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header-wrapper {
}

#header {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	background-image: url(images/menubar.jpg);
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #33221a;
}

/* Menu */

#menu {
	float: right;
	width: 900px;
	height: 50px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 5px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: right;
	background: url(images/Img04.png) no-repeat left 20px;
}

#menu a {
	display: block;
	float: right;
	height: 20px;
	margin-right: 3px;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: lowercase;
	font-size: 12px;
	color: #FFFFCC;
	letter-spacing: 1px;
	font-weight: bold;
}

#menu a:hover {
	text-decoration: none;
	color: #33221a;
}

#menu .current_page_item a {
	height: 20px;
	color: #33221a;
}

/* Search */

#search {
	float: right;
	width: 305px;
	height: 50px;
}

#search form {
	float: right;
	margin: 0;
	padding: 15px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	color: #39561D;
}

/* Page */

#page {
	width: 828px;
	margin: 0 auto;
	padding: 30px 30px 0px 30px;
	background: #FFFFFF;
	border: 6px solid #c1a852;
}

	/** LOGO */

#logo {
	width: 850px;
	height: 105px;
	padding-left: 50px;
	background-image: url(images/018GBHeader.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}

#logo p {
	padding-left: 3px;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 10px;
}

#logo h1 {
	padding: 155px 0px 0px 0px;
	font-size: 34px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Content */

#content {
	float: left;
	width: 570px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title {
	height: 30px;
	color: #33221a;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.post .date {
}

.post .meta {
	margin-top: -10px;
	border-bottom: 1px #BDBDBB dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #333;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	padding: 10px 0;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
}

.post .links .permalink {
	padding-left: 17px;
}

/* Sidebar */
#sidebar h1 {
	font-size: 20px;
	color: #33221a;
	padding-top: 35px;
	padding-bottom: 6px;
}

#sidebar {
	float: right;
	width: 220px;
	background-image: url(images/sidebartop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 10px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	margin: 0;
}

#sidebar h2 {
	height: 25px;
	border-bottom: 1px #b19843 dotted;
	color: #33221a;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0px;
}


#sidebar p {
	line-height: 200%;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 10px;
	color: #66665E;
}

#footer a {
}
#wrapper #page #content .post .entry table {
	color: #666;
}
